ATA_SCSI_MEDIA_CHANG(9)

NAME
ata_scsi_media_change_notify - send media change event

SYNOPSIS

void ata_scsi_media_change_notify(struct ata_device * dev);

ARGUMENTS

dev
    Pointer to the disk device with media change event

DESCRIPTION

Tell the block layer to send a media change notification event.

LOCKING

spin_lock_irqsave(host lock)

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT